catalogos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.MenuCatalogos
catalogos.mensagemRecusa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuMensagemRecusa
catalogos.claseServicio=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuClaseServicio
catalogos.categoria=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuCategoria
catalogos.grupoCategoria=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuGrupoCategoria
catalogos.curso=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuCurso
catalogos.escola=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuEscola
catalogos.estado=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuEstado
catalogos.ciudad=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuCiudad
catalogos.colonia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuColonia
catalogos.cuponConvenio=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuCuponConvenio
catalogos.empresa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuEmpresa
catalogos.formaPago=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuFormaPago
catalogos.grupoRuta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuGrupoRuta
catalogos.marcas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuMarcas
catalogos.imagem=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuImagem
catalogos.monedas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuMoneda
catalogos.pais=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuPais
catalogos.plaza=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuPlaza
catalogos.tipoConvenio=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuTipoConvenio
catalogos.tipoPuntoVenta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuTipoPuntoVenta
catalogos.tipoServicio=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuTipoServicio
catalogos.associacioClaseServicioMarca=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuAssociacionClaseServicioMarca
catalogos.orgaoConcedente=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuOrgaoConcedente
catalogos.puntoVenta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuPuntoVenta
catalogos.coeficientetarifa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuCoeficienteTarifa
catalogos.turno=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuTurno
catalogos.ocdParam=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuBusquedaOCDParam
catalogos.empleado=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuEmpleado
catalogos.pracaPedagio=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuPracaPedagio
catalogos.confCodBarras=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuBusquedaConfCodBarras
catalogos.tipoConfComissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuBusquedaTipoConfPendComissao
catalogos.tipoInformativoComissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao.ItemMenuTipoInformativoComissao
catalogos.regionMetropolitana=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuRegionMetropolitana
catalogos.contasMD=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuBusquedaContasMD
catalogos.impresionLayout=com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos.ItemMenuImpresionLayoutConfig
gr=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr.MenuGr
gr.aidf=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr.ItemMenuAidf
gr.movimentacionBilhetes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr.ItemMenuMovimentacionBilhetes
gr.movimentacionBilhetesPuntoventa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr.ItemMenuMovimentacionBilhetesPuntoVenta
gr.busquedaBilhetes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr.ItemMenuBusquedaBilhetes
gr.migracao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr.ItemMenuMigracao
confComerciales=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.MenuConfiguracionesComerciales
confComerciales.precioVentaja=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuPrecioVentaja
confComerciales.secretaria=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuSecretaria
confComerciales.convenio=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConvenio
confComerciales.tipoCambioCiudad=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuTipoCambioCiudad
confComerciales.motivoCancelacion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuMotivoCancelacion
confComerciales.motivoDevolucaoBilhete=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuMotivoDevolucaoBilhete
confComerciales.configuracionCancelacion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfiguracionCancelacion
confComerciales.configuracionCategorias=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfiguracionCategorias
confComerciales.configuracionReservacion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfiguracionReservacion
confComerciales.restriccionFormaPago=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuRestriccionFormaPago
confComerciales.configuracionAlerta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfiguracionAlerta
confComerciales.configlayoutimpressaoboleto=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfigLayoutImpressaoBoleto
confComerciales.excepcionRedondeo=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuExcepcionRedondeo
confComerciales.configuracionGeneral=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfiguracionGeneral
confComerciales.configuracionFeriado=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfiguracionFeriado
confComerciales.tarjetacredito=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuTarjetaCredito
confComerciales.fechamentoParamgeral=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuFechamentoParamgeral
confComerciales.motivoCancelVendaPacote=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuMotivoCancelVendaPacote
confComerciales.negCorporativos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos.SubMenuNegCorporativo
confComerciales.negCorporativos.clienteCorporativo=com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos.ItemMenuClienteCorporativo
confComerciales.negCorporativos.grupoContrato=com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos.ItemMenuGrupoContrato
confComerciales.negCorporativos.Contrato=com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos.ItemMenuContrato
confComerciales.negCorporativos.Transportadora=com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos.ItemMenuTransportadora
confComerciales.negCorporativos.Voucher=com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos.ItemMenuVoucher
confComerciales.impressaofiscal=com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal.SubMenuImpressaoFiscal
confComerciales.impressaofiscal.totnaofiscalEmpresa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal.ItemMenuTotnaofiscalEmpresa
confComerciales.impressaofiscal.formapagoEmpresa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal.ItemMenuFormapagoEmpresa
confComerciales.impressaofiscal.relgerencialEmpresa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal.ItemMenuRelgerencialEmpresa
confComerciales.impressaofiscal.aliquotaECF=com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal.ItemMenuAliquotaECF
confComerciales.comissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao.SubMenuComissao
confComerciales.comissao.itemDesconto=com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao.ItemMenuItemDesconto
confComerciales.comissao.calculoComissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao.ItemMenuCalculoComissao
confComerciales.comissao.retencaoDiariaComissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao.ItemMenuRetencaoDiariaComissao
confComerciales.comissao.historicoComissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao.ItemMenuHistoricoComissao
confComerciales.comissao.conferenciaComissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao.ItemMenuConferenciaComissao
confComerciales.comissao.recebimentoMalote=com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao.ItemMenuRecebimentoMalote
confComerciales.configuracaoVendaTotem=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfTotem
confComerciales.geradorcontrato=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuGeradorContrato
confComerciales.configuracionProductos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuConfiguracionProductos
esquemaOperacional=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.MenuEsquemaOperacional
esquemaOperacional.tipoParadas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuTipoParadas
esquemaOperacional.paradas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuEsquemaOperacionalParadas
esquemaOperacional.agruparLocalidade=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuEsquemaOperacionalAgruparLocalidade
esquemaOperacional.aliasservico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuAliasServico
esquemaOperacional.aliasclasse=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuAliasClasse
esquemaOperacional.autobus=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuAutobus
esquemaOperacional.diagramaAutobus=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuDiagramaAutobus
esquemaOperacional.rolOperativo=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuRolOperativo
esquemaOperacional.generacionAutomaticaTramoRuta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuGeneracionAutomaticaTramoRuta
esquemaOperacional.via=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuVia
esquemaOperacional.tramo=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuTramo
esquemaOperacional.ruta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuEsquemaOperacionalRuta
esquemaOperacional.autorizacaoRuta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuEsquemaOperacionalAprovacaoRuta
esquemaOperacional.corrida=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuCorrida
esquemaOperacional.paramConexion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuParamConexion
esquemaOperacional.conexion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuConexion
esquemaOperacional.conexionPorRuta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuConexionPorRuta
esquemaOperacional.generacionCorrida=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuGeneracionCorrida
esquemaOperacional.confrestricaocanalventa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.SubMenuConfRestricaoCanalVenta
esquemaOperacional.confrestricaocanalventa.itemMenu=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuConfRestricaoCanalVenta
esquemaOperacional.confrestricaocanalventa.itemMenuEmpValMin=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuConfRestricaoCanalVentaEmpresaValorMinimo
esquemaOperacional.selecionarservicosgerar=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemSelecionarServicosGerar
esquemaOperacional.atualizacorridafechusofecverano=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemAtualizaCorridaFecHusoFecVerano
esquemaOperacional.geracaoArquivoEMTU=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemGeracaoArquivoEMTU
esquemaOperacional.configuracaoVendaEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.SubMenuConfiguracaoVendaEmbarcada
esquemaOperacional.configuracaoVendaEmbarcada.ItemMenuCadastroOperadorEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuCadastroOperadorEmbarcada
esquemaOperacional.configuracaoVendaEmbarcada.ItemMenuCadastroOperadorPorDispositivoEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuCadastroOperadorPorDispositivoEmbarcada
esquemaOperacional.trocoSimples=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.SubMenuTrocoSimples
esquemaOperacional.trocoSimples.ItemMenuCadastroEmpresaTrocoSimples=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuCadastroEmpresaTrocoSimples
esquemaOperacional.trocoSimples.ItemMenuRelatorioTrocoSimples=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuRelatorioTrocoSimples
esquemaOperacional.trocoSimples.ItemMenuRelatorioEstornoTrocoSimples=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuRelatorioEstornoTrocoSimples
esquemaOperacional.flexBus=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.SubMenuFlexBus
esquemaOperacional.flexBus.ItemMenuManutencaoFlexBus=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuManutencaoFlexBus
esquemaOperacional.integracao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.SubMenuIntegracao
esquemaOperacional.integracao.ItemMenuIntegracaoComprovantePassagem=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuIntegracaoComprovantePassagem
tarifasOficial=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.MenuTarifasOficial
tarifasOficial.seguroKm=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuSeguroKm
tarifasOficial.seguroTarifa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuSeguroTarifa
tarifasOficial.taxaEmbarqueKm=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuTarifasTaxaEmbarqueKm
tarifasOficial.taxaEmbarqueParada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuTarifasTaxaEmbarqueParada
tarifasOficial.taxaEmbLevante=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuTarifasTaxaEmbLevante
tarifasOficial.estoqueW2i=com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional.ItemMenuEstoqueW2i
tarifasOficial.calculoPrecoArtesp=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuCalculoPrecoArtesp
tarifasOficial.calculoPeaje=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuCalculoPeaje
tarifasOficial.alteracaoPrecoPedagio=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuAlteracaoPrecoPedagio
tarifasOficial.generarTarifasOrgao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuGenerarTarifasOrgao
tarifasOficial.tarifaOficialExcel=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuTarifaOficialExcel
tarifasOficial.tarifaOficial=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuTarifasOficial
tarifas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.MenuTarifas
tarifas.copiarTarifaOficial=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuCopiarTarifaOficial
tarifas.vigenciaTarifa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuVigenciaTarifa
tarifas.tarifasMinimas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuTarifasMinimas
tarifas.cambioVigencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuCambioVigencia
tarifas.mercadoCompetido=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuMercadoCompetido
tarifas.modificacionMasiva=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuModificacionMasiva
tarifas.modificacionMasivaAlias=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuModificacionMasivaAlias
tarifas.tarifas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuTarifas
tarifas.tarifaembarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuTarifaEmbarcada
tarifas.modificacionMasivaEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuModificacionMasivaEmbarcada
tarifas.tarifaEscala=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuTarifaEscala
tarifas.segopcional=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.segopcional.SubMenuSegOpcional
tarifas.segopcional.seguradoraEmpresa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial.ItemMenuSeguradoraEmpresa
tarifas.segopcional.segVKM=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuSegVKM
tarifas.excepcionPeaje=com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales.ItemMenuExcepcionPeaje
tarifas.redondeo=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuRedondeo
tarifas.cotacao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.ItemMenuCotacao
tarifas.AsistenciaDeViaje=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.asistenciadeviaje.MenuAsistenciaDeViajeEmpresa
tarifas.AsistenciaDeViaje.tarifa=com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.asistenciadeviaje.ItemMenuAsistenciaDeViajeEmpresa
pricing=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing.MenuPricing
pricing.pricingCtrl=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing.ItemMenuPricingCtrl
pricing.general=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing.ItemMenuPricing
pricing.especifico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing.ItemMenuPricingEspecifico
pricing.modificacionMassivaEspecifico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing.ItemMenuModificacionMassivaPricingEspecifico
pricing.classeTarifaria=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing.ItemMenuPricingClasseTarifaria
pricing.relatorioEspecifico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing.ItemMenuRelatorioPricingEspecifico
pricing.gestaoDePricing=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gestaoDePricing.MenuGestaoDePricing
pricing.gestaoDePricing.especifico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gestaoDePricing.ItemMenuPricingEspecifico2
pricing.gestaoDePricing.pricing=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gestaoDePricing.ItemMenuPricing2
pricing.gestaoDePricing.gestaoPricing=com.rjconsultores.ventaboletos.web.utilerias.menu.item.gestaoDePricing.ItemMenuPricingGestao
ingresosExtras=com.rjconsultores.ventaboletos.web.utilerias.menu.item.ingreso.MenuIngreso
ingresosExtras.ingreso=com.rjconsultores.ventaboletos.web.utilerias.menu.item.ingreso.ItemMenuIngreso
analitico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.MenuAnalitico
analitico.item=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.ItemMenuAnalitico
analitico.gerenciais=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.SubMenuGerenciais
analitico.gerenciais.segundaVia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioSegundaVia
analitico.gerenciais.cadastroClientes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioCadastroClientes
analitico.gerenciais.historicoClientes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioHistoricoClientes
analitico.gerenciais.aidfDetalhado=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioAidfDetalhado
analitico.gerenciais.movimentacaoEstoque=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioMovimentacaoEstoque
analitico.gerenciais.bilhetesVendidosEstoqueAgencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioBilhetesVendidosEstoqueAgencia
analitico.gerenciais.cancelamentoAutomaticoECF=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioCancelamentoAutomaticoECF
analitico.gerenciais.confFormulario=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioConferenciaFormularioFisico
analitico.gerenciais.difTransf=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioDiferencasTransferencias
analitico.gerenciais.empresaCorrida=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioEmpresaCorrida
analitico.gerenciais.empresaOnibus=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioEmpresaOnibus
analitico.gerenciais.embarcadaServico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioReceitaEmbarcadaServico
analitico.gerenciais.remDev=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioRemarcacaoDevolucao
analitico.gerenciais.tabPreco=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioTabelaPreco
analitico.gerenciais.trip=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemRelatorioTripulacao
analitico.gerenciais.relatorioImpressaoPosterior=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioImpressaoPosterior
analitico.gerenciais.relatorioHistoricoCompras=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioPosicaoVendaBilheteIdoso
analitico.gerenciais.w2i=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.financeiro.SubMenuRelatorioFinanceiroW2i
analitico.gerenciais.w2i.relatorioW2I=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioFinanceiroW2I
analitico.gerenciais.w2i.relatorioTxEmbW2I=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioTaxaEmbarqueW2I
analitico.gerenciais.relatoriobpe=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.bpe.SubMenuRelatorioBpe
analitico.gerenciais.relatoriobpe.relatorioBPe=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioBPe
analitico.gerenciais.relatoriobpe.BPeSubstituido=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioBPeSubstituido
analitico.gerenciais.operacionais=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.operacionais.SubMenuRelatorioOperacionais
analitico.gerenciais.operacionais.aproveitamento=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioAproveitamento
analitico.gerenciais.operacionais.resumoLinhas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioResumoLinhas
analitico.gerenciais.operacionais.indiceIRK=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioIndiceIRK
analitico.gerenciais.operacionais.kmProgramada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioKmProgramada
analitico.gerenciais.operacionais.acompanhamentoEquivalentes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioAcompanhamentoEquivalentes
analitico.gerenciais.operacionais.linhasHorario=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioLinhasHorario
analitico.gerenciais.operacionais.demandas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioDemandas
analitico.gerenciais.operacionais.embarqueLocalidade=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioEmbarqueLocalidade
analitico.gerenciais.operacionais.remarcacaoTransferencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioRemarcacaoPassagensTransferencia
analitico.gerenciais.estatisticos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.estatisticos.SubMenuRelatorioEstatisticos
analitico.gerenciais.estatisticos.quadroDemonstrativoPassageiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioQuadroDemonstrativoMovimentoPassageiros
analitico.gerenciais.estatisticos.receitaLinhaOperacional=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioLinhaOperacional
analitico.gerenciais.estatisticos.trechoAgencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioTrechoVendido
analitico.gerenciais.estatisticos.passageirosViajar=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioPassageirosViajar
analitico.gerenciais.estatisticos.origemDestino=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioOrigemDestino
analitico.gerenciais.estatisticos.relatorioCorridas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioCorridas
analitico.gerenciais.estatisticos.gratuidades=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioGratuidadeANTT
analitico.gerenciais.estatisticos.AGR=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.estatisticos.SubMenuRelatorioAGR
analitico.gerenciais.estatisticos.AGR.gratuidadeAGR=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioGratuidadeAGR
analitico.gerenciais.estatisticos.AGR.passagensAGR=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioPassagensAGR
analitico.gerenciais.estatisticos.gratuidadeARTESP=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioGratuidadeARTESP
analitico.gerenciais.estatisticos.AGER=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.estatisticos.SubMenuRelatorioAGER
analitico.gerenciais.estatisticos.AGER.gratuidadeAGER=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioGratuidadeAGER
analitico.gerenciais.estatisticos.AGER.passagensAGER=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioPassagensAGER
analitico.gerenciais.estatisticos.gratuidadesANTT=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioGratuidade
analitico.gerenciais.estatisticos.mensalDAER=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioMensalDAER
analitico.gerenciais.estatisticos.gratuidadesIdosoDeficiente=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioGratuidadeIdosoDeficiente
analitico.gerenciais.estatisticos.relatorioMovimentoPorOrgaoConcedente=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioMovimentoPorOrgaoConcedente
analitico.gerenciais.estatisticos.checkin=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioCheckin
analitico.gerenciais.estatisticos.relatorioBaixasVendasInternet=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioBaixasVendasInternet
analitico.gerenciais.estatisticos.relatorioVendaEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendaEmbarcada
analitico.gerenciais.estatisticos.movimentacaobilhete=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioMovimentacaoBilhete
analitico.gerenciais.estatisticos.encerramentocheckin=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioEncerramentoCheckin
analitico.gerenciais.estatisticos.mmphDERPR=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioMmphDer
analitico.gerenciais.estatisticos.relatorioDescontoPorCupom=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioDescontoPorCupom
#------------------------------RELATORIOS FINANCEIROS-----------------------------------------------------------------------------------------------------------------------------------------------
analitico.gerenciais.financeiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.financeiro.SubMenuRelatorioFinanceiro
analitico.gerenciais.financeiro.aproveitamentoFinanceiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioAproveitamentoFinanceiro
analitico.gerenciais.financeiro.devolucaoBilhetes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioDevolucaoBilhetes
analitico.gerenciais.financeiro.bilhetesVendidos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioBilhetesVendidos
analitico.gerenciais.financeiro.relatorioOperacionalFinanceiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioCaixaOrgaoConcedente
analitico.gerenciais.financeiro.receitaDiariaAgencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioReceitaDiariaAgencia
analitico.gerenciais.financeiro.RelatorioComissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioComissao
analitico.gerenciais.financeiro.taxas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioTaxasLinha
analitico.gerenciais.financeiro.ocd=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioOCD
analitico.gerenciais.financeiro.vendasBilheteiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasBilheteiro
analitico.gerenciais.financeiro.vendasBilheteiroSintetico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasBilheteiroSintetico
analitico.gerenciais.financeiro.receitaServico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioReceitaServico
analitico.gerenciais.financeiro.agenciaFechamento=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioAgenciaFechamento
analitico.gerenciais.financeiro.cancelamentoVendaCartao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioCancelamentoVendaCartao
analitico.gerenciais.financeiro.estornoCartao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioEstornoCartao
analitico.gerenciais.financeiro.vendasCartoes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasCartoes
analitico.gerenciais.financeiro.j3=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioCancelamentoTransacao
analitico.gerenciais.financeiro.descontos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioDescontos
analitico.gerenciais.financeiro.vendasComissao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasComissao
analitico.gerenciais.financeiro.movimentosAtraso=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioMovimentosAtraso
analitico.gerenciais.financeiro.relatorioOperacionalFinanceiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioOperacionalFinanceiro
analitico.gerenciais.financeiro.conferenciaMovimento=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioObservacaoConferenciaMovimento
analitico.gerenciais.financeiro.eventos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioObservacaoEventosFinanceiros
analitico.gerenciais.financeiro.observacaoBilhetes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioObservacaoBilhetes
analitico.gerenciais.financeiro.relatorioFinanceiroReceitasDespesas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioFinanceiroReceitasDespesas
analitico.gerenciais.financeiro.contaCorrente=com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente.SubMenuContaCorrente
analitico.gerenciais.financeiro.relatorioDepositos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente.ItemMenuRelatorioDepositos
analitico.gerenciais.financeiro.relatorioBoletos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente.ItemMenuRelatorioBoletos
analitico.gerenciais.financeiro.relatorioDepositosDetalhados=com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente.ItemMenuRelatorioDepositosDetalhados
analitico.gerenciais.financeiro.relatorioPosicaoCaixaAnalitico=com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente.ItemMenuRelatorioPosicaoCaixaAnalitico
analitico.gerenciais.financeiro.relatorioFormaPagamentoAgencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioFormaPagamentoAgencia
analitico.gerenciais.financeiro.relatorioFinanceiroGrupoLinhas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioFinanceiroGrupoLinhas
analitico.gerenciais.financeiro.relatorioVendasPTA=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasPTA
analitico.gerenciais.financeiro.relatorioVendasParcelamento=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasParcelamento
analitico.gerenciais.financeiro.relatorioServicoBloqueadoVendaInternet=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioServicoBloqueadoVendaInternet
analitico.gerenciais.financeiro.relatorioDocumentosFiscais=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioDocumentosFiscais
analitico.gerenciais.financeiro.relatorioVendasPercurso=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasPercurso
analitico.gerenciais.financeiro.vendasConexao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasConexao
analitico.gerenciais.financeiro.vendasRequisicao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasRequisicao
analitico.gerenciais.financeiro.relatorioResumoVendaOrgaoConcedente=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioResumoVendaOrgaoConcedente
analitico.gerenciais.financeiro.relatorioVendasConexaoRuta=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasConexaoRuta
analitico.gerenciais.financeiro.relatorioVendaBilhetePorEmpresaAutorizadora=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuVendaBilhetePorEmpresaAutorizadora
analitico.gerenciais.financeiro.relatorioDesempenhoPorLinha=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioDesempenhoPorLinha
analitico.gerenciais.financeiro.relatorioRecargaRvhub=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioRecargaRvhub
analitico.gerenciais.pacote=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.pacote.SubMenuRelatorioPacote
analitico.gerenciais.pacote.boletos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasPacotesBoletos
analitico.gerenciais.pacote.detalhado=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasPacotesDetalhado
analitico.gerenciais.pacote.resumido=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendasPacotesResumido
analitico.gerenciais.relatorioRemessaCNAB=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioRemessaCNAB
analitico.integracion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.integracion.SubMenuIntegracion
analitico.integracion.sisdap=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioSisdap
analitico.integracion.sie=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioSie
analitico.integracion.sap=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioSap
analitico.integracion.derpr=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioDERPR
analitico.integracion.aidf=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioAidf
analitico.integracion.relatoriosAnaliticos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.relatorios.SubMenuRelatorioFiscalRelatorios
analitico.integracion.relatoriosAnaliticos.financeiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.relatorios.ItemMenuFiscalRelatorioFinanceiro
analitico.integracion.relatoriosAnaliticos.voucher=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.relatorios.ItemMenuFiscalRelatorioVoucher
analitico.integracion.relatoriosAnaliticos.voucherCancelados=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.relatorios.ItemMenuFiscalRelatorioVoucherCancelados
analitico.integracion.relatorioFiscal=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.SubMenuRelatorioImpressaoFiscal
analitico.integracion.relatorioFiscal.importacionFiscalEcfRedZ=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImportacionFiscalEcfReducaoZ
analitico.integracion.relatorioFiscal.importacionFiscalEcf=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImportacionFiscalEcf
analitico.integracion.relatorioFiscal.importacionFiscalEcfCancel=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImportacionFiscalEcfCancelados
analitico.integracion.relatorioFiscal.importacionFiscalManual=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImportacionFiscalManual
analitico.integracion.relatorioFiscal.importacionFiscalReducaoZ=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImportacionFiscalReducaoZ
analitico.integracion.relatorioFiscal.importacionNaoFiscal=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImportacionNaoFiscal
analitico.integracion.relatorioFiscal.importacionEcFPendencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImportacionFiscalEcFPendencia
analitico.integracion.relatorioFiscal.importacionReducaoZPendencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImportacionFiscalReducaoZPendencia
analitico.integracion.agenciasNaoImportadas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioAgenciasNaoImportadas
analitico.integracion.integracaoAntiFraude=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioIntegracaoAntiFraude
analitico.integracion.bgm=com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.integracion.bgm.SubMenuBgm
analitico.integracion.bgm.arquivo=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioArquivoBGM
analitico.integracion.bgm.erro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioErrosIntegracaoBGM
analitico.integracion.retornoBancario=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioRetornoBancario
analitico.integracion.cteos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioCteos
analitico.integracion.receitasDespesasDiversas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioReceitasDespesasDiversas
analitico.integracion.logReceitasDespesasDiversas=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuLogReceitasDespesasDiversas
analitico.integracion.exportacaoFiscal=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.SubMenuExportacaoFiscal
analitico.integracion.exportacaoFiscal.ecf=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuExportacaoFiscalECF
analitico.integracion.exportacaoFiscal.rmd=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuExportacaoFiscalRMD
analitico.integracion.exportacaoFiscal.impressaoRMD=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuImpressaoRMD
analitico.integracion.exportacaoFiscal.relatorioFinanceiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuRelatorioFinanceiro
analitico.integracion.exportacaoFiscal.relatorioRDI=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.ItemMenuRelatorioRDI
analitico.integracion.bpe=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe.SubMenuBpe
analitico.integracion.bpe.exportacao=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe.ItemMenuBpeExportacao
analitico.integracion.bpe.rdi=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe.ItemMenuBpeRdi
analitico.integracion.bpe.financeiro=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe.ItemMenuBpeFinanceiro
analitico.integracion.bpe.devolucion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe.ItemMenuBpeDevolucao
analitico.integracion.bpe.gratuidadesAGEPAN=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe.ItemMenuRelatorioGratuidadeAGEPAN
analitico.integracion.sgti=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.sgti.SubMenuSGTI
analitico.integracion.cashmonitor=com.rjconsultores.ventaboletos.web.utilerias.menu.item.integracion.cashmonitor.SubMenuCashMonitor
analitico.integracion.cashmonitor.relatoriovendacartaocashmonitor=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuRelatorioVendaCartaoCashMonitor
seguridad=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.MenuSeguridad
seguridad.estacion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuEstacion
seguridad.autorizacion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuAutorizacion
seguridad.perfil=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuPerfil
seguridad.autorizacionPerfil=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuAutorizacionPerfil
seguridad.usuario=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuUsuario
seguridad.fiscalImpressora=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuFiscalImpressora
seguridad.mensaje=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuMensaje
seguridad.auditoria=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuAuditoria
seguridad.integracaototvs=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuIntegracaoTotvs
seguridad.painelecf=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuPainelECF
seguridad.custom=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuCustom
seguridad.vendaembarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.MenuVendaEmbarcada
seguridad.vendaembarcada.dispositivoVendaEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.vendaembarcada.ItemMenuDispositivoVendaEmbarcada
seguridad.vendaembarcada.autorizacaoSerieEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.vendaembarcada.ItemMenuAutorizacaoUsoSerieEmbarcada
seguridad.vendaembarcada.painelVendaEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.vendaembarcada.ItemMenuPainelVendaEmbarcada
seguridad.visualizaSenhaInstalacaoVendaEmbarcada=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuVisualizaSenhaInstalacaVendaEmbarcada
seguridad.painelBpe=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuPainelBPe
seguridad.contingencia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuContingencia
seguridad.reenvioBpe=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuReenvioBPe
seguridad.reenvioBpe=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuExtrairBPeXml
seguridad.menuAPI=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.MenuAPI
seguridad.menuAPI.limparCacheEmbarcadaAPI=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuLimparCacheAPI
seguridad.menuAPI.limparCacheLocalidadesAPI=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuLimparCacheLocalidadesAPI
seguridad.menuAPI.limparCacheEmbarcadaAPI=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuLimparCacheEmbarcadaAPI
seguridad.logAuditoria=com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.ItemMenuLogAuditoria
pasajerofrecuente=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente.MenuPasajeroFrecuente
pasajerofrecuente.cliente=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente.ItemMenuCliente
pasajerofrecuente.importarClientes=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente.ItemMenuImportarClientes
pasajerofrecuente.importarClientesSrvp=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente.ItemMenuImportarClientesSrvp
pasajerofrecuente.carteirinha=com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.ItemMenuCarteirinha
pasajerofrecuente.importarClientesPolicial=com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente.ItemMenuImportarClientesPolicial
cortesias=com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias.MenuCortesias
cortesias.grupoCortesia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias.ItemMenuGrupoCortesia
cortesias.tipoCortesia=com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias.ItemMenuTipoCortesia
cortesias.tipoCortesiaDescuento=com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias.ItemMenuTipoCortesiaDescuento
cortesias.cortesiaDireccion=com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias.ItemMenuCortesiaDireccion
#Expressos
expressos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.MenuExpressos
expressos.porCotizar=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.ItemMenuPorCotizar
expressos.cargaContrato=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.ItemMenuCargaContrato
expressos.programacionVehiculo=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.ItemMenuProgramacionVehiculo
expressos.documentos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.ItemMenuDocumentos
expressos.cumplimientoServicio=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.ItemMenuCumplimientoServicio
expressos.log=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.ItemMenuLog
expressos.InformeViajesOcasionales=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.ItemMenuInformeViajesOcasionales
expressos.seguimientoExpresos=com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos.ItemMenuSeguimientoExpresos
ayuda=com.rjconsultores.ventaboletos.web.utilerias.menu.item.ayuda.MenuAyuda
ayuda.version=com.rjconsultores.ventaboletos.web.utilerias.menu.item.ayuda.ItemMenuVersion